BODY{
		font-family: Arial;
		font-size: 13px;
		}
TD{
		font-family: Arial;
		font-size: 13px;
		}
A{
		text-decoration: none;
		}
A:HOVER{
		color: maroon;
		text-decoration: underline;
		}
H1{
    	BORDER-BOTTOM: #000080 1px solid;
    	COLOR: #000080;
    	FONT-FAMILY: Verdana, Arial;
    	FONT-SIZE: 16px;
		}